<?php

require __DIR__ . '/ApiExact.php';
require __DIR__ . '/IsotopeDatabaseHandler.php';

$apiExact = new ApiExact();
$databaseHandler = new IsotopeDatabaseHandler();
$products = $apiExact->getProducts();
$databaseHandler->processProducts($products);

